Syd- og Sønderjyllands Politi

onsdag 15. maj, kl. 15:00

RT @CFCSsitcen: Der er flere kritiske sårbarheder i Adobe Reader blandt denne måneds opdateringer fra Adobe. https://t.co/KSjbcQEVyT

Kilde: Syd- og Sønderjyllands Politi
Læs flere nyheder fra Syd- og Sønderjyllands Politi